function FileData_Pairs(x)
{
x.t("active","directory");
x.t("autoris\u00e9","modifier");
x.t("autoris\u00e9","pr\u00e9empter");
x.t("autoris\u00e9","est");
x.t("panneau","d\u2019authentification.");
x.t("configur\u00e9s","car");
x.t("personnes","jouissant");
x.t("int\u00e9gr\u00e9","dans");
x.t("utilisateurs","oui.");
x.t("utilisateurs","kvm");
x.t("flash","oui.");
x.t("avant","que");
x.t("d\u00e9faut.","tableau");
x.t("pr\u00e9emption","autoris\u00e9");
x.t("comptes","utilisateurs");
x.t("sp\u00e9cifique.","pour");
x.t("l\u2019utilisateur","peut");
x.t("l\u2019utilisateur","est");
x.t("int\u00e9grant","der\u00adnier");
x.t("int\u00e9grant","dernier");
x.t("mani\u00e8re","pouvoir");
x.t("pouvoir","recevoir");
x.t("autre","administrateur");
x.t("action","admin");
x.t("puissant","tous");
x.t("voie","oui.");
x.t("gestion","des");
x.t("l'autorisation","est");
x.t("conteneur","groupes.");
x.t("doit","\u00e9galement");
x.t("doit","\u00eatre");
x.t("ordre","croissant");
x.t("champs","dans");
x.t("sch\u00e9ma","standard");
x.t("sch\u00e9ma","\u00e9tendu");
x.t("param\u00e8tres","voie");
x.t("param\u00e8tres","r\u00e9seau");
x.t("param\u00e8tres","d\u2019authentification.");
x.t("g\u00e9n\u00e9raux","oui.");
x.t("compte","utilisateur");
x.t("compte","puisse");
x.t("des","comptes");
x.t("des","param\u00e8tres");
x.t("r\u00e9seau","g\u00e9n\u00e9raux");
x.t("d\u2019autorisations","administrateur");
x.t("5\u20112.","ldap");
x.t("n\u2019est","pas");
x.t("niveau","d\u2019acc\u00e8s");
x.t("n\u2019ont","pas");
x.t("association","sch\u00e9ma");
x.t("trois","niveaux");
x.t("\u00e9quipement","int\u00e9grant");
x.t("\u00e9quipement","cible");
x.t("autorisation","d\u2019attribut");
x.t("groupes.","groupe");
x.t("tous","les");
x.t("tous","administrateur");
x.t("que","compte");
x.t("modifier","les");
x.t("les","personnes");
x.t("les","champs");
x.t("les","param\u00e8tres");
x.t("les","sip");
x.t("les","objets");
x.t("les","commutateurs");
x.t("sip","n\u2019ont");
x.t("sip","par");
x.t("sip","auxquels");
x.t("plus","puissant");
x.t("besoin","d\u2019\u00eatre");
x.t("d\u2019attribut","groupe");
x.t("tout","autre");
x.t("l\u2019objet","association");
x.t("l\u2019objet","groupe");
x.t("standard","l\u2019objet");
x.t("groupe","action");
x.t("groupe","conteneur");
x.t("groupe","doit");
x.t("groupe","sch\u00e9ma");
x.t("groupe","appropri\u00e9");
x.t("groupe","contr\u00f4le");
x.t("groupe","fonction");
x.t("groupe","configuration");
x.t("commutateur","consoles");
x.t("aux","\u00e9quipements");
x.t("der\u00adnier","dans");
x.t("l\u2019autorisation","doit");
x.t("l\u2019autorisation","l\u2019administrateur");
x.t("chaque","\u00e9quipement");
x.t("chaque","\u00e9qui\u00adpement");
x.t("oui.","l\u2019autorisation");
x.t("red\u00e9marrage","oui.");
x.t("d\u2019un","attribut");
x.t("niveaux","d\u2019autorisation");
x.t("sp\u00e9cifique","l\u2019objet");
x.t("tableau","5\u20112.");
x.t("mise","jour");
x.t("recevoir","l\u2019autorisation");
x.t("pr\u00e9empter","autre");
x.t("pr\u00e9empter","tout");
x.t("dernier","dans");
x.t("pour","commutateur");
x.t("pour","chaque");
x.t("pour","faire");
x.t("consoles","distantes");
x.t("car","les");
x.t("appropri\u00e9","l\u2019annuaire.");
x.t("utilisateur","active");
x.t("utilisateur","doit");
x.t("utilisateur","kvm");
x.t("faire","l\u2019utilisateur");
x.t("jouissant","d\u2019autorisations");
x.t("directory","sp\u00e9cifique.");
x.t("admin","utilisateurs");
x.t("admin","mat\u00e9riel");
x.t("dans","panneau");
x.t("dans","l\u2019objet");
x.t("dans","groupe");
x.t("contr\u00f4le","d\u2019acc\u00e8s");
x.t("par","d\u00e9faut.");
x.t("par","ordre");
x.t("par","administrateur.");
x.t("par","valeur");
x.t("d\u2019objets","groupe");
x.t("pas","besoin");
x.t("pas","utilis\u00e9");
x.t("\u00e9tendu","trois");
x.t("d\u2019utilisateurs.","l\u2019autorisation");
x.t("oui","l'autorisation");
x.t("peut","acc\u00e9der.");
x.t("disponibles.","par");
x.t("cibles","oui.");
x.t("\u00e9qui\u00adpement","cible");
x.t("d\u2019authentification.","seul");
x.t("d\u00e9fini","par");
x.t("attribut","sp\u00e9cifique");
x.t("cible","int\u00e9grant");
x.t("configuration","des");
x.t("configuration","d\u2019objets");
x.t("fonction","ldap");
x.t("s\u2019applique","compte");
x.t("\u00e9galement","comprendre");
x.t("croissant","d\u2019acc\u00e8s");
x.t("kvm","pr\u00e9emption");
x.t("kvm","n\u2019est");
x.t("kvm","plus");
x.t("kvm","utilisateur");
x.t("kvm","admin");
x.t("kvm","nota");
x.t("kvm","administrateur");
x.t("acc\u00e8s","tous");
x.t("acc\u00e8s","aux");
x.t("distantes","les");
x.t("distantes","configuration");
x.t("est","autoris\u00e9");
x.t("est","int\u00e9gr\u00e9");
x.t("est","d\u00e9fini");
x.t("est","configur\u00e9e");
x.t("auxquels","l\u2019utilisateur");
x.t("ont","acc\u00e8s");
x.t("l\u2019administrateur","mat\u00e9riel");
x.t("nota","niveau");
x.t("d\u2019\u00eatre","configur\u00e9s");
x.t("administrateur.","l\u2019autorisation");
x.t("objets","sip");
x.t("objets","repr\u00e9sentant");
x.t("valeur","d\u2019un");
x.t("d\u2019autorisation","sont");
x.t("configur\u00e9e","pour");
x.t("configur\u00e9e","par");
x.t("administrateur","d\u2019utilisateurs.");
x.t("administrateur","ont");
x.t("administrateur","d\u2019utilisateur");
x.t("administrateur","mat\u00e9riel");
x.t("jour","flash");
x.t("ldap","autorisation");
x.t("ldap","pour");
x.t("commutateurs","consoles");
x.t("\u00eatre","configur\u00e9e");
x.t("\u00eatre","configur\u00e9");
x.t("l\u2019annuaire.","autoris\u00e9");
x.t("l\u2019annuaire.","compte");
x.t("l\u2019annuaire.","oui.");
x.t("l\u2019annuaire.","oui");
x.t("l\u2019annuaire.","non");
x.t("configur\u00e9","mani\u00e8re");
x.t("repr\u00e9sentant","les");
x.t("non","gestion");
x.t("non","red\u00e9marrage");
x.t("non","mise");
x.t("non","configuration");
x.t("non","acc\u00e8s");
x.t("non","non");
x.t("sont","disponibles.");
x.t("acc\u00e9der.","niveau");
x.t("puisse","modifier");
x.t("seul","administrateur");
x.t("d\u2019utilisateur","kvm");
x.t("\u00e9quipements","cibles");
x.t("d\u2019acc\u00e8s","autoris\u00e9");
x.t("d\u2019acc\u00e8s","utilisateur");
x.t("d\u2019acc\u00e8s","s\u2019applique");
x.t("comprendre","les");
x.t("mat\u00e9riel","avant");
x.t("mat\u00e9riel","kvm");
x.t("mat\u00e9riel","est");
x.t("mat\u00e9riel","administrateur");
x.t("utilis\u00e9","les");
}
